Subject: [Healeys] hard starting

From: Richard Antal <[email-masked]>
Date: Wed, 31 Jul 2013 05:42:14 -0700 (PDT)

All,
     I wrote a few days ago about prolonged cranking before ignition
would occur on my BJ8 when the engine was warm but not problem when the engine
was cold. The choke and carb settings were fine. The timing was too advanced
and I corrected that. The NGK Bp5 plugs were old so I replaced them. All to no
avail; the problem persisted. The rotor looked fine. I replaced it with an old
one I had in the boot. Bingo! Problem solved. So why would a rotor work fine
when cold and have no problem when running but then fail when hot? The rotor
must have had some problem even though to my eye it looked normal.....
rich
antal
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys